#logo {
	background: url('/fileadmin/template/main/images/brbrands/brbrandslogo.jpg') no-repeat;
}

#search #topnav a, #search #topnav a:visited {
	color: #AFB7BA;
	font-family: Arial, sans-serif;
	font-size: 8pt;
}

#search #topnav a:hover {
	color: #677375;
}

#search #topnav span.separator {
	color: #AFB7BA;
	font-size: 8pt;
}

#menu_1_303, #menu_1_299, #menu_1_295, #menu_1_275, #menu_1_251 { 
	padding: 0px 11px; 
}
#menu_1_304 { 
	padding-right: 11px; 
}
#menu_1_228 { 
	padding-left: 11px; 
}

#header div.nav div.main-inactive a, #header div.nav div.main-inactive a:visited {
	font-size: 8pt;
	color: #677375;
}

#header div.nav div.main-active a, #header div.nav div.main-active a:visited {
	font-size: 8pt;
	color: #444B4C;
}

#header div.nav div.main-inactive a:hover {
	color: #444B4C;
}

#header div.nav table td#menu_1_304 {
	text-align: center;
}

#footerNav div#footmenu_304 {
	border-left: none;
	padding-left: 0px;
}

#footerNav div#footmenu_224 {
	padding-right: 0px;
}

p.bodytext, .csc-default li {
	color: #686D6F;	
}

p.bodytext a, p.bodytext a:visited, .csc-default li a, .csc-default li a:visited {
	color: #555F60;
	text-decoration: none;
}

p.bodytext a:hover, .csc-default li a:hover {
	color: #B79072
}

.csc-default h1, .csc-header h1 {
	font-variant: small-caps;
	font-weight: bold;
	color: #B79072;
	font-size: 13pt;
	text-align: left;
}

.csc-default h2 {
	font-family: Georgia, Palatino, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: italic;
	font-size: 10pt;
	color: #8F9799;
	text-align: left;
}

.csc-default h3 {
	text-align: left;
}

.csc-searchResult {
	font-size: 10pt;
	color: #8F9799;	
	text-align: left;
}

.csc-searchResultRange p {
	font-size: 10pt;
	color: #8F9799;	
}

.csc-mailform-field label {
	font-size: 10pt;
	display: table-cell;
	color: #8F9799;	
}

.csc-mailform-submit {
	color: #444B4C;
}

.csc-searchResultHeader a, .csc-searchResultHeader a:visited, .csc-searchResultHeader a:active, .csc-searchResultPrevNext a, .csc-searchResultPrevNext a:visited, .csc-searchResultPrevNext a:active {
	color: #555F60;
	font-size: 10pt;
	text-decoration: none;
}

.csc-searchResultHeader a:hover {
	color: #B79072;
}

.csc-sitemap ul li a, .csc-sitemap ul li a:visited {
	color: #888888;	
	text-decoration: none;
}
